.col-6 {
    flex: 0 0 50%;
}

.set_container {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 30px;
}

.set_img {
    max-width: 100%;
    margin-bottom: 15px;
}

.pr-15 {
    padding-right: 15px;
}

.pl-15 {
    padding-left: 15px;
}

.set_composition {
    list-style: none;
    padding-left: 0;
}

.set_list__item {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #eee;
}

.set_list__item-info {
    max-width: 400px;
    float: left;
}

.set-slider .slick-slide img {
    width: 200px;
    height: 150px;
    margin: 0 auto 10px;
    object-fit: cover;
}

.slider-nav .slick-slide:focus {
    outline: none;
}

.slider-nav .slick-slide img {
    width: 70px;
    height: 70px;
    object-fit: cover;
    cursor: pointer;
    border: 1px solid #eee;
}

.slider-nav .slick-track {
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.set_list__item-info--name {
    /*height: 150px;*/
    text-align: center;
    display: block;
    margin-bottom: 10px;
    /*display: flex;*/
    /*justify-content: center;*/
    /*align-items: center;*/
}

.set_list__item-weight {
    display: flex;
    flex: 0 0 100px;
    max-width: 100px;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.set_list__item-weight--input {
    text-align: center;
    background-color: rgba(0, 0, 0, 0.03);
    box-shadow: none;
    border-color: rgba(0, 0, 0, 0.09);
    margin-bottom: 0;
}

.set_list__item-weight--increase,
.set_list__item-weight--decrease,
.btn-prev,
.btn-next {
    text-shadow: 1px 1px 1px #fff;
    border: 1px solid #ddd;
    background-color: #f7f7f7;
    margin: 10px;
}

.set_list__item-weight--increase:hover,
.set_list__item-weight--decrease:hover {
    background-color: #f1f1f1;
}

.set_list__item-price {
    flex: 0 0 150px;
    text-align: center;
    font-weight: 900;
}

.set_list__item-remove--btn {
    display: block;
    width: 32px;
    height: 32px;
    opacity: 0.3;
    margin: 0;
    position: relative;
}

.set_list__item-remove--btn:hover {
    opacity: 1;
}

.set_list__item-remove--btn:before, .set_list__item-remove--btn:after {
    position: absolute;
    left: 15px;
    content: ' ';
    height: 33px;
    width: 2px;
    background-color: #666;
    top: 0;
}

.set_list__item-remove--btn:before {
    transform: rotate(45deg);
}

.set_list__item-remove--btn:after {
    transform: rotate(-45deg);
}

.btn-prev,
.btn-next {
    position: absolute;
    left: calc(170px + 115px - 18.5px);
    margin: 0;
    z-index: 9999;
}

.btn-prev {
    top: 7px;
}

.btn-next {
    bottom: 7px;
}

.slick-vertical .slick-slide {
    outline: none;
}

.set_list__addNew {
    background-color: #7a9c59;
    color: #fff;
    border-color: rgba(0, 0, 0, 0.05);
    transition: transform .3s, border .3s, background .3s, box-shadow .3s, opacity .3s, color .3s;
    padding: 0 1.2em;
    border-radius: 50px;
    float: right;
}

.set_list__addNew:hover {
    background-color: #627d47;
}

input.set_list__item-weight--input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

.fruit_add_to_cart{
    margin: 0;
}

.set_add{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.set_add .set_list__item-price{
    text-align: left;
}

.set_list__ttl{
    text-align: center;
    margin-bottom: 20px;
}

@media (max-width: 576px) {

    .set_list__item {
        padding-bottom: 30px;
        border-bottom: 1px solid #f7f7f7;
    }

    .set_list__item-info .slick-slide img {
        width: 100px;
        height: 100px;
    }
    .set_list__item-info .slider-nav .slick-slide img{
        height: 50px;
    }
    .col-6 {
        flex: 0 0 100%;
    }

    .pr-15 {
        padding-right: 0;
        order: 2;
    }

    .pl-15 {
        padding-left: 0;
        order: 1;
    }

    .set_list__addNew{
        line-height: normal;
    }
    .set_img{
        margin-top: 15px;}

    .set_list__item-info {
        max-width: 100%;
        float: none;
    }

    .set_list__item-weight,
    .set_list__item-price{
        max-width: 80px;
    }
}